Snapshots
List full backups (snapshots) across the workspace's sites
GET
Permission: any member; the sites where you hold site.view
apiTokenheader
AuthorizationBearer <token>An API token (mwp_…) from Settings → API tokens. Only accepted on this host.
limit?LimitItems per page (1–100).
Range
1 <= value <= 100Default
50cursor?|Opaque cursor from a previous page's next_cursor.
Successful Response
application/json- response
success*booleandata*The result; on an error, details such as code and permission.
message*stringstatus_code*integertimestamp*stringFormat
date-timemeta?|nullcurl -X GET "https://example.com/v1/snapshots"{ "message": "string", "status_code": 0, "timestamp": "2019-08-24T14:15:22Z", "meta": {}, "success": true, "data": { "items": [ { "site_id": "72771e6a-6f5e-4de4-a5b9-1266c4197811", "site_label": "string", "domain": null, "snapshots": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "label": null, "backup_method": "full", "backup_type": "daily", "backup_datetime": null, "file_size": null } ] } ], "next_cursor": null }}